uuid: b1f74027-57bf-4c1e-9465-415090ccbc78
langcode: en
status: true
dependencies:
  config:
    - field.field.node.page.body
    - field.field.node.page.field_featured_content
    - field.field.node.page.layout_builder__layout
    - node.type.page
  module:
    - layout_builder
    - layout_discovery
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: true
    sections:
      -
        layout_id: layout_onecol
        layout_settings:
          label: 'Banner Section'
          context_mapping: {  }
          layout_builder_styles_style:
            container: 0
        components: {  }
        third_party_settings: {  }
      -
        layout_id: layout_onecol
        layout_settings:
          label: 'Main Content'
          context_mapping: {  }
          layout_builder_styles_style:
            container: container
        components:
          d70abb17-1e79-4b59-81ed-3fb232d11e20:
            uuid: d70abb17-1e79-4b59-81ed-3fb232d11e20
            region: content
            configuration:
              id: 'field_block:node:page:body'
              label: Body
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 0
            additional: {  }
        third_party_settings: {  }
_core:
  default_config_hash: M_Y8L5tfmhx7DR143E05YyZSpvgil6VFvqcfBWykalg
id: node.page.default
targetEntityType: node
bundle: page
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  field_featured_content:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 102
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
hidden:
  layout_builder__layout: true
